Atualização da versão do PDV 5.1 016

Prezados Clientes,  está disponível no nosso portal Gestor a nova versão do PDVLumi 5.1 016. Para garantirmos a correta atualização da última versão do PDVLumi, é necessário que sejam observadas as seguintes DEPENDÊNCIAS e ORDEM na instalação das versões  conforme abaixo dos Sistemas Lumi:

            Para sua solicitação, pedimos que realize as seguintes atualizações:

1º = Sac Gerencial 2.7.22

2º = GuardaLumi / GuardaCom – 5.1 / 13.4

3º = NFC-eLumi e NFC-eCom – 1.76 / 4.5 (Caso utilize NFC-e)

4º = PDVLumi 5.1 – PDVCom – Release 016 / 5.22 .

            Para acessar o portal Gestor e baixar os aplicativos Lumi, acesse: www.lumisoftware.com.br – Atendimento – Suporte – Baixe as Novas Versões.

   

Qualquer dúvida na atualização, abra um chamado ou entre em contato com suporte solicitando a vista de um técnico para efetuar a mesma.

Adicione um comentário

Your email address will not be published. Required fields are marked*